body{color:#333; font-family:Arial; background:url('/ui/ganganit/m/clouds.jpg') repeat-x 50% 6px #fbfbfb; font-size:14px;}
a { color: #669900; text-decoration:none; }
a:hover{color:#333;}
td { vertical-align: middle; }
h1 {color:#669900; font-size:24px; margin-bottom:0.5em;  font-weight: normal;}
input{border:1px solid #c6c6c6; font-family:Arial; background:#fff; color:#7f7f7f; height:39px; line-height:39px; font-size:14px;}
input[type=checkbox], input[type=radio]{border:none;}
input[type=button], input[type=submit], input[type=reset]{cursor:pointer;}
textarea{font-family:Arial; color:#7f7f7f; overflow:auto; border:1px solid #c6c6c6; font-size:14px;}
select{padding:5px; border:1px solid #c6c6c6; color:#666; font-size:14px; font-family:Arial;}

.ErrIcon { vertical-align: sub; position: absolute; padding: 0em 0.4em; margin-top:7px;}

.container { width:982px; overflow:hidden;}
 
.line{background:url('/ui/ganganit/m/top.gif') repeat-x; height:6px;}
.s_header{ height:114px;}
.s_header .s_logo{margin-top:3px;}
 

.s_main_wrapper{background:url('/ui/ganganit/m/page_bg.gif') repeat-y 50% top;}
.s_main { background:url('/ui/ganganit/m/bg.gif') no-repeat 50% bottom; position:relative; min-height:541px;}
.s_main .container { width:942px;}
.s_main .s_panel {width:277px;}
.s_main .s_content{width:630px; padding-top:15px;}

.s_footer_main{background:#333; padding:20px 0 10px 0;}

.s_footer_main .container{width:982px;}
.s_footer .container { width:982px; border-top:1px dotted #656565;}

.content,
.ContentBOX{line-height:1.3em;}

.s_footer{background:#333;} 